#include <iostream>
#include <math.h>

using namespace std;

int main(void)
{
    setlocale(LC_ALL,"rus");

    double A, B;

    cout << "Площадь круга = ";
    cin >> A;
    cout << "Площадь квадрата = ";
    cin >> B;

    double Diam = 2.0 * sqrt(A / 3.142);
    double Diag = sqrt(B * 2.0);
    cout << ((Diam >= Diag) ? "Поместится" : "Не поместится") << '\n';
}